Bug 1787123

Summary: Build for EPEL8
Product: [Fedora] Fedora Reporter: Fabian Affolter <mail>
Component: python-simplejsonAssignee: Fabian Affolter <mail>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 32CC: djc, igor.raits, kylev, lewk, mrunge, rbarlow
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-simplejson-3.17.0-2.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-15 00:15:53 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Fabian Affolter 2019-12-31 10:18:26 UTC
Please build the package for EPEL8. Thanks.

Comment 1 Fabian Affolter 2020-01-11 16:39:55 UTC
Feel free to add me (fab) as co-maintainer if you don't want to do it yourself.

Comment 2 Randy Barlow 2020-01-22 17:27:25 UTC
Hi Fabian!

I added you to the repo. Enjoy!

Comment 3 Fedora Update System 2020-01-27 18:23:50 UTC
FEDORA-EPEL-2020-36d78b1cb2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-36d78b1cb2

Comment 4 Fedora Update System 2020-01-31 02:04:59 UTC
python-simplejson-3.17.0-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-36d78b1cb2

Comment 5 Ben Cotton 2020-02-11 17:21:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 6 Fedora Update System 2020-02-15 00:15:53 UTC
python-simplejson-3.17.0-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.